# Generated by Django 3.0.3 on 2020-04-04 03:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="New",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("ranking", models.FloatField()),
                ("content", models.TextField()),
                ("reference", models.URLField()),
            ],
            options={"db_table": "news",},
        ),
    ]
